
body    {margin: 0px 0px 0px 0px;
         padding: 15px 0px 0px 0px;
         width:100%;
         height:100%;
         min-height:100%
         text-align:center;
         }

#center {width:935px;
         height:100%;
         min-height:100%;
         position:static;
         border: 2px solid silver;
         padding:5px;
         margin-left:auto;
         margin-right:auto;
         margin-top:0px;
         margin-bottom:0px;
         background-color:white;
         z-index:1;
         }

#content { width:935px;
         height:100%;
         min-height:100%;
         position:static;
         vertical-align:top;
         text-align:left;
         margin:0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         background-image:url(../bilder/hg-linien-vertikal-blau.jpg);
         background-color:white;
         background-position:top left;
         background-repeat:repeat-y;
         z-index:10;
         }

#seitenkopf {width:935px;
         height:138px;
         position:static;
         background-image:url(../bilder/hg-bild_kopf.jpg);
         background-repeat:no-repeat;
         padding:0px 0px 0px 0px;
         margin:0px 0px 0px 0px;
         vertical-align:top;
         text-align:left;
         z-index:20;

         }

.header-text
         {
         text-align: right;
         font-family: Verdana, Arial, sans-serif;
         font-size:13px;
         color: rgb(0,32,96);
         vertical-align: top;
         padding-top:0px;
         padding-right: 20px;
         padding-bottom:0px;
         padding-left:0px;
         margin:0px 0px 0px 0px;
         text-align: center;
         vertical-align: top;

         }


p        {
         margin:0px 0px 0px 0px;
         padding:0px 0px 0px 0px;

         }


h1 {     font-family: "Monotype Corsiva", "Palatino Linotype", "comic sans", sans-serif;
         font-weight:bold;
         font-size:64px;
         color:rgb(0,0,116);
         line-height: 95px;
         padding: 0px 20px 0px 0px;
         margin:0px 0px 0px 0px;
         text-align: right;
        vertical-align: bottom;

         }

h2 {
        font-family: Comic Sans MS, Arial, sans-serif;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        font-size: 24px;
        font-weight: normal;
        color: rgb(0,32,96);
        }

span#b   {
         font-weight:bold;
         font-style:italic;
         }



img { border: 1px solid #ffffff;
}


a.title:link
         {
         text-decoration:none;
         color:rgb(0,0,116);
       }

a.title:visited
         {
         text-decoration:none;
         color:rgb(0,0,116);
         }

a.title:active
         {
         text-decoration:none;
         color:rgb(0,0,116);
         }
a.title:hover
         {
         text-decoration:none;
         color:rgb(0,0,116);
         }

.claim {
         font-family: Verdana, Arial, sans-serif;
         font-weight:normal;
         font-size: 16px;
         color:rgb(0,0,116);
         padding:0px 20px 0px 0px;
         margin:-10px 0px 0px 0px;
         text-align:right;
         vertical-align:top;
         line-height:20px;
          }


#whitestripe {
         width:935px;
         height:6px;
         background-color:white;
         border:0;
         margin:0;
         padding:0;
         position:static;
         z-index:20;
}


#blaubalkenoben {width:910px;
         height:20px;
         background-color:rgb(160,194,250);
         border: solid 1px rgb(95,153,247);
         margin:0px 0px 0px 0px;
         padding-top:0px;
         padding-right: 22px;
         padding-bottom:0px;
         padding-left:0px;
         position:static;
         vertical-align:middle;
         text-align:right;
         font-family: Verdana, Arial, sans-serif;
         font-size:13px;
         color: rgb(0,32,96);
         z-index:20;
         }

a.service:link {
        text-decoration:underline;
        color: rgb(0,32,96);
         }

a.service:visited {
        text-decoration:underline;
        color: rgb(0,32,96);
         }


a.service:active {
        text-decoration:underline;
        color: rgb(0,32,96);
         }

a.service:hover {
        text-decoration:underline;
        color: rgb(0,32,96);
         }




a.rot:link {
        text-decoration:underline;
        color:#FF0000;
         }

a.rot:visited {
        text-decoration:underline;
        color:#FF0000;
         }


a.rot:active {
        text-decoration:underline;
        color:#FF0000;
         }

a.rot:hover {
        text-decoration:underline;
        color:#FF0000;
         }

#seitentitel {
         width:692px;
         height:40px;
         border-top:0;
         border-right:0;
         border-bottom: solid 1px rgb(95,153,247);
         border-left:0;
         margin:0;
        padding-left: 240px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-top: 10px;
        vertical-align:middle;
        position:static;
        z-index:20;
        }

#navidiv {
        width:210px;
        height: 100%;
        min-height:450px;
        float:left;
        vertical-align:left;
        z-index:20;
        }


ul#navi {
         font-family: Arial, sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: rgb(0,32,96);
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 10px;
        text-align: left;
        }


ul#navi li {
         list-style:none;
        margin: 0px 0px 0px 0px;
        padding-left: 8px;
        padding-right: 6px;
        padding-bottom:12px;
        padding-top: 12px;
        line-height: 18px;
        border-bottom: solid 1px rgb(160,194,250);
        }



ul#navi li a
        {
        text-decoration:none;
        color: rgb(0,32,96);
        display:block;
        }


ul#navi li a:visited
         {
        text-decoration:none;
        color: rgb(0,32,96);
        display:block;
        }

ul#navi li a:active
         {
        text-decoration:none;
        color: rgb(0,32,96);
        display:block;
        background-color: rgb(153,231,125);
        }

ul#navi li a:hover
          {
        text-decoration:none;
        color: rgb(0,32,96);
        display:block;
        background-color: rgb(153,231,125);
        }


#seiteninhalt1 {
        width:680px;
         height:100%;
         float:right;
         margin:0px 0px 0px 0px;
         padding: 15px 15px 0px 15px;
         vertical-align:top;
         text-align:right;
          z-index:20;
         }

#seiteninhalt {
        width:680px;
         height:100%;
         min-height:600px;
         float:right;
         margin:0px 0px 0px 0px;
         padding: 15px 15px 0px 15px;
         vertical-align:top;
         text-align:left;
          z-index:20;
         }

#service-box {
        width:660px;
         height:100%;
         float:right;
         margin:0px 0px 0px 0px;
         padding: 10px 10px 10px 10px;
         vertical-align:top;
         text-align:left;
         background-color:rgb(230,239,254);
          z-index:20;
         }

h3        {
        font-family: Arial, sans-serif;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        font-size: 18px;
        font-weight: normal;
        color: rgb(0,32,96);
        }

.service-text
   {
        font-family: Arial, sans-serif;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        font-size: 15px;
        font-weight: normal;
        color: rgb(0,32,96);
        }


#text   {
         font-family: Arial, sans-serif;
         font-size:16px;
         color: rgb(0,32,96);
         text-align: left;
         vertical-align: top;
         margin:0px 0px 0px 0px;
         padding:0px 0px 10px 0px;
         line-height:20px;
         display:block;
         }

a.text:link {
        text-decoration:underline;
        color: rgb(0,32,96);
        display:block;
        margin:0px 0px 0px 0px;
        padding:0px 0px 10px 50px;
         }
a.text:visited {
        text-decoration:underline;
        color: rgb(0,32,96);
        display:block;
        margin:0px 0px 0px 0px;
        padding:0px 0px 10px 50px;
         }


a.text:active {
        text-decoration:underline;
        color: rgb(0,32,96);
        display:block;
        margin:0px 0px 0px 0px;
        padding:0px 0px 10px 50px;
         }

a.text:hover {
        text-decoration:underline;
        color: rgb(0,32,96);
        display:block;
        margin:0px 0px 0px 0px;
        padding:0px 0px 10px 50px;
         }


#textspalte ul {
         margin: 0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         text-align:left;
         list-style-position:inline;
         list-style-type:disc;
         border: 2px;
         border-color: blue;
         }


#textspalte li {
         margin: 0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         text-align:left;
         font-family: Arial, sans-serif;
         font-size:16px;
         list-style-type:disc;
         color: rgb(0,32,96);
          border: 2px;
         border-color: red

                  }

#textspalteli {
         width:330px;
         float:left;
         margin:0px 0px 0px 0px;
         padding: 0px 0px 6px 0px;
         vertical-align:top;
         text-align:left;
        }

#textspaltere {

         width:330px;
         float:right;
         margin:0px 0px 0px 0px;
         padding: 0px 0px 6px 0px;
         vertical-align:top;
         text-align:left;

                }


ul#text li {
         list-style:none;
        margin: 0px 0px 0px 20px;
        padding-left: 8px;
        padding-right: 6px;
        padding-bottom:0px;
        padding-top: 0px;
        line-height: 18px;

               }




ul#sorten {
         font-family: Arial, sans-serif;
        font-size: 16px;
        font-weight: normal;
        color: rgb(0,32,96);
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 10px;
        text-align: left;
        }


ul#sorten li {
         list-style-type:disc;
        margin: 0px 0px 0px 0px;
        padding: 0px;
        }



ul#sorten li a
        {
        text-decoration:underline;
        color: rgb(0,32,96);
                }


ul#sorten li a:visited
         {
        text-decoration:none;
        font-style: italic;
        color: rgb(37,95,17);
                }

ul#sorten li a:active
         {
        text-decoration:none;font-style: italic;
        color:  rgb(37,95,17);
          }

ul#sorten li a:hover
          {
        text-decoration:none;
        font-style: italic;
        color: rgb(37,95,17);
            }


.signature {
         font-family: Rage Italic, Bradley Hand ITC, Lucida Handwriting;
         font-size:14px;
         font-weight: bold;
         color: rgb(0,32,96);
         text-align: left;
         vertical-align: top;
         line-height:20px;
         margin:0px 0px 0px 0px;
         padding:15px 0px 0px 0px;
         }


#grbild   {
         vertical-align:top;
         text-align:right;
         width: 320px;
         height:240px;
         padding:0px 0px 15px 10px;
         margin:0px 0px 0px 0px;
         float:right;
         }

#xlbild   {
         vertical-align:top;
         text-align:right;
         width: 640px;
         height:480px;
         padding:0px 0px 15px 10px;
         margin:0px 0px 0px 0px;
         float:right;
         }


#galerie {
         width:700px;
         height:280px;
         float:right;
         margin:0px 0px 0px 0px;
         padding: 0px 15px 0px 0px;
         vertical-align:top;
         text-align:right;
          z-index:20;
         }

#galerie ul{
         margin: 0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         text-align:right;
         }

#galerie li
         {
         list-style-type: none;
         float:right;
         margin: 0px 0px 0px 0px;
         padding:2px 2px 0px 2px;
         text-align:right;
         }

#aktuell-box
         {
         border-color: red;
         border-width: 5px;
         border-style: solid;
         text-align: center;
         font-family: Arial, sans-serif;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        font-size: 20px;
        font-weight: bold;
        color: rgb(0,32,96);
         }

#invisible {
         width:932px;
         height:1px;
         margin:0px 0px 0px 0px;
         padding: 0px 0px 0px 0px;
         clear:right;
         z-index:20;
         }

#footer   {
         width:932px;
         height:15px;
         background-color: rgb(160,194,250);
         border: solid 1px rgb(95,153,247);
         text-align: center;
         line-height:20px;
         vertical-align: top;
         margin:0px 0px 0px 0px;
         padding: 0px 0px 5px 0px;
         z-index:20;
         }

.footer-text   {
         font-family: Arial, sans-serif;
         font-size:13px;
         color: rgb(0,32,96);

         }